<?php

define('InfusionAppName', 'ekaram');
define('InfusionApiKey', '9b01a5fcaae1dc3eedae55dc60204015');

define('UpdateInfusion', true);  // true: If you want the data coming from ClickBank  
																 // to overwrite the contact data in Infusionsoft.
																 // false: Don't update any contact data. Just find
																 // the contact via email and run the applicable action set  
define('Debug', true);  // use to debug/log the http post data coming from ClickBank
define('InfusionLog', true); // use to log Infusionsoft API calls


/*
 * Transaction Types

		There are a number of values you can receive in the ctransaction parameter. 
		These values are listed below with a brief description of their purpose.
		
		Type 						Description
		SALE 						The purchase of a standard product or the initial purchase of recurring billing product.
		BILL 						A rebill for a recurring billing product.
		RFND 						The refunding of a standard or recurring billing product. 
										Recurring billing products that are refunded also result in a “CANCEL-REBILL” action.
		CGBK 						A chargeback for a standard or recurring product.
		INSF 						An eCheck chargeback for a standard or recurring product.
		CANCEL-REBILL 	The cancellation of a recurring billing product. 
										Recurring billing products that are canceled do not result in any other action.
		UNCANCEL-REBILL	Reversing the cancellation of a recurring billing product.
		TEST 						Triggered by using the test link on the site page.
 */


include "sale.php";
include "bill.php";
include "cgbk.php";
include "cancel.php";
include "rfnd.php";
include "test.php";




?>


<?php
/*

print_r($sale);

print_r($bill);

print_r($rfnd);

print_r($cancel);

print_r($cgbk);



 echo count($sale);

      //  echo '<select name="somethig">';
       // echo '<option value="">Select...</option>';
        foreach ($sale as $key => $value) {

           // echo '<option value="' . $i . '">' . $sale[$i] . '</option>';
           
             echo 'p' . $key . 'p' . $value . 'p';
             echo 'p' . $i . 'p' . $sale[$i] . 'p';

        }
       // echo '</select>';



$bestek = array ('vorken' => 5, 'messen' => 6, 'lepels' => 7);
$servies = array ('borden' => 5, 'kopjes' => 6, 'schalen' => 2);
$keuken = array ('bestek' => $bestek, 'servies' => $servies);

echo "<center>";
echo '<table border=1>';
echo "<tr>";
echo "<td>Prod</td><td>Action</td><br>\n"; 
echo "</tr>";
foreach ($sale as $key => $value) {
echo "<tr>";
echo "<td>". $key."</td>"."<td>".$value."</td>"."<br>\n"; 
echo "</tr>";
}
foreach ($servies as $ke => $valu) {
echo "<tr>";
echo "<td>". $ke."</td>"."<td>".$valu."</td>"."<br>\n"; 
echo "</tr>";
}
echo "</table>";*/
